entity.consumer.collection:
  title: 'Clients'
  route_name: entity.consumer.collection
  description: 'List Clients'
  base_route: oauth2_token.settings

# Access Token routing definition
oauth2_token.settings_tab:
  route_name: oauth2_token.settings
  title: 'Settings'
  base_route: oauth2_token.settings

entity.oauth2_token.collection:
  route_name: entity.oauth2_token.collection
  base_route: oauth2_token.settings
  title: 'Tokens'

entity.openid_connect.settings:
  route_name: simple_oauth.settings.openid_connect
  base_route: oauth2_token.settings
  title: 'OpenID Connect'

entity.oauth2_token.canonical:
  route_name: entity.oauth2_token.canonical
  base_route: entity.oauth2_token.canonical
  title: 'View'

entity.oauth2_token.delete_form:
  route_name:  entity.oauth2_token.delete_form
  base_route:  entity.oauth2_token.canonical
  title: Delete
  weight: 10
